【Salesforce版】推奨動作環境変更のお知らせ

【Salesforce版】推奨動作環境変更のお知らせ

平素より rakumo をご利用くださいまして、誠にありがとうございます。
rakumo サポート担当でございます。

2019年4月5日から、Salesforce 版 rakumo の推奨動作環境を次の通りといたしますので、ご案内を申し上げます。

rakumo のサポートは、推奨動作環境でご利用いただく際の問題について対応させていただいております。
推奨動作環境外でのご利用に関する問題につきましては、サポートをご提供できかねますため、どうかご理解くださいますようお願いいたします。

PC 端末でのご利用

■ 対象製品
  • rakumo ソーシャルスケジューラー
  • rakumo Sync
■ 推奨動作環境
  • Internet Explorer 11
  • Microsoft Edge
  • Firefox 最新版
  • Google Chrome 最新版
  • Safari 最新版
■ 変更時期

2019年4月5日(金)

<従来からの変更点>

推奨動作環境 を変更しています。従来の推奨動作環境は次の通りです。

  • Internet Explorer 9 - 11
  • Microsoft Edge
  • Firefox 最新版
  • Google Chrome 最新版
  • Safari 最新版
■ 変更理由

Internet Explorer 9 および 10 の Salesforce のサポートが 2019 年 4 月 5 日をもって終了いたします。
rakumo は Salesforce 上で動作する製品のため、rakumo の推奨動作環境も プラットフォームと同様に、上記の通りとさせていただきます。

スマートフォン、タブレット端末でのご利用

■ 対象製品
  • rakumo ソーシャルスケジューラー
■ 推奨動作環境
  • iOS
    iOS 11.3 以降のデフォルトブラウザ
  • Android OS については、変更はありません。
■ 変更時期

2019年4月5日(金)

<従来からの変更点>

推奨動作環境 を変更しています。従来の推奨動作環境は次の通りです。

  • iOS 10 以降のデフォルトブラウザ
■ 変更理由

Spring '19 以降の Salesforce アプリの動作要件が iOS 11.3 以上へ変更されております。
スマートフォン、タブレット端末における OS は日々アップデートをされておりますため、rakumo ソーシャルスケジューラーの推奨動作環境も Salesforce アプリの要件と合わせ、上記の通りとさせていただきます。

※ ご注意点

2019 年 4 月 5日以降も変更前の推奨動作環境で rakumo を引き続きご利用する場合、今後リリースされる機能や仕様の変更等によっては正しく動作しない可能性がございます。恐れ入りますが、ご案内の推奨動作環境でご利用をお願いいたします。

ご案内の内容にご不明な点がございましたら、お問い合わせフォームよりお知らせください。

お客様には大変なご不便をおかけしますことを深くお詫び申し上げますとともに、ご理解賜りますようお願い申し上げます。
今後とも rakumo シリーズを何卒よろしくお願い申し上げます。

2019 年 3月 12日
rakumo サポート担当